liquidnet:
  system:
    updating:
      switch: false
  info:
    port: 9995
    context:
#    context: /service-consumer
    name: liquidnet-service-consumer-candy
  logfile:
    path: /data/logs
    name: service-consumer-candy
    config: classpath:logback-spring.xml
    level: info
  mysql:
    database-name: test_ln_scene

#以下为spring各环境个性配置
